defaultPortal: spring-dev-account
portals:
  - name: spring-dev-account
    portalId: 3836348
    env: prod
    authType: personalaccesskey
    auth:
      tokenInfo:
        accessToken: >-
          CKuX34aOMxISQlNQMl8kQEwrAgUACAkCeSgCGLyT6gEg_6mtASju6QwyFCSkbQxqPipj0rW88v9JG0of5P_SOhZCU1AyXyRATCsCCQAIEwYGnPABbgFCQhTmyfCyycL5pZ3C0ZXRS1rPokwoYkoDbmExUgBaAGABaP-prQFwAHgA
        expiresAt: '2025-08-25T10:48:15.568Z'
    accountType: APP_DEVELOPER
    personalAccessKey: >-
      CiRuYTEtYmFhZS1iMzY0LTRjNmEtYmQ5ZS0wZThmZGQzOTEzZTYQvJPqARj_qa0BKhkABeaRgu5MaZpKTlcK81F6wxpL3493SxTGSgNuYTE
